PQSTAT(1)

NAME
pqstat - List jobs in NetWare print queue

SYNOPSIS
pqstat [ -h ] [ -S server ] [ -U user name ] [ -P password
 | -n ] [ -C ] [ -B ] queue name [ job count ]

DESCRIPTION
pqstat lists specified number of jobs from the specified NetWare print queue available to you on some server. If you are already connected to some server, this one is used. If pqstat does not print to a tty, the decorative header line is not printed, so that you can count the jobs in print queue by doing
  pqstat -S server queue | wc -l pqstat looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of .nwclient MUST be 600, for security reasons.

OPTIONS
queue name
    queue name is used to specify queue. You can not use wildcards in the name.
job count
    job count is used to specify how much entries will be shown. Default is to show all entries.
-S server
    server is the name of the server you want to use.
-U user name
    If the user name your NetWare administrator gave to you differs from your unix user-id, you should use -U to tell the server about your NetWare user name.
-P password
    You may want to give the password required by the server on the command line. You should be careful about using passwords in scripts.
-n
    -n should be given to mount shares which do not require a password to log in. If neither -n nor -P are given, pqstat prompts for a password.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.
-B
    By default, pqstat lists the Netware name of the print job owner. -B causes it to list the banner name instead.

SEE ALSO
nwclient(5), nprint(1), slist(1), ncpmount(8), ncpumount(8), pqlist(1), pqrm(1)

CREDITS
pqstat was written by David Woodhouse (dave@imladris.demon.co.uk)